body,ul,div{
	margin: 0px;
}
body,html{
	height:100%;
}
.font_g15 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 15px;
	color: #6c961c;
	line-height: 25px;
}
.font_bk13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4f4f;
	line-height: 20px;
}
.font_copyright12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #787878;
	text-decoration: none;
}
#about_title {
	width: 1000px;
	padding-top:30px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

#footer {
	background-image:url(about/images/footerbg.jpg);
	background-repeat: repeat-x;
	width: auto;
	height: 53px;
	clear: both;
	display: block;
	margin-top: 20px;
}
.font_g15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6c961c;
}

.font_blue13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #3191b9;
}
.font_w13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #FFF;
}
.font_y13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #9b9256;
}
.font_br {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #956f43;
	text-decoration: none;
}
